<app-classes-label></app-classes-label>
<mat-divider></mat-divider>
<app-classes
    [classEntities]="(classEntities$|async)"
    [classColorDictonary]="(classColorDictonary$|async)"
    [classSelections]="(classSelections$|async)"
    (changeClassSelection)="onClassSelectionChanged($event)">
</app-classes>
